.version.index /* version checker */
{
	color: #000000;
	background-color: #852F4A;
}

.html
{
	background-color: #C4C9CC;
}

#page
{
	z-index: 1;
	width: 918px;
	min-height: 933px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 22px 62px 20px;
}

#pu76
{
	width: 0.01px;
	margin-left: 38px;
}

#u76
{
	z-index: 4;
	width: 239px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
}

#u78
{
	z-index: 6;
	width: 282px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 281px;
}

#u74
{
	z-index: 2;
	width: 238px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: 606px;
}

#u95-12
{
	z-index: 8;
	width: 894px;
	min-height: 190px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	margin-left: 13px;
	margin-top: 105px;
	position: relative;
}

#u95-2,#u95-4
{
	font-weight: bold;
}

#u95-6,#u95-7,#u95-9
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
}

#u95-10
{
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	font-style: italic;
}

#u134
{
	z-index: 20;
	width: 917px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 77px;
	position: relative;
}

#u111
{
	z-index: 21;
	width: 879px;
	-pie-box-shadow: 0px 0px 8px 2px #BFBFBF/* glow */,
8px 0px 8px #7F7F7F/* drop shadow*/;
	-moz-box-shadow: 0px 0px 8px 2px rgba(127, 127, 127, 0.5)/* glow */,
8px 0px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(127, 127, 127, 0.5)/* glow */,
8px 0px 8px -1px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	box-shadow: 0px 0px 8px 2px rgba(127, 127, 127, 0.5)/* glow */,
8px 0px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	border-width: 1px;
	border-style: solid;
	border-color: #484848;
	background-color: #D4145A;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: -1px;
}

#u94-4
{
	z-index: 22;
	width: 672px;
	min-height: 64px;
	border-color: #000000;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#u94
{
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
}

#u121
{
	z-index: 26;
	width: 239px;
	-pie-box-shadow: 0px 0px 8px 2px #BFBFBF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	-moz-box-shadow: 0px 0px 8px 2px rgba(127, 127, 127, 0.5)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(127, 127, 127, 0.5)/* glow */,
6px 6px 8px -1px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	box-shadow: 0px 0px 8px 2px rgba(127, 127, 127, 0.5)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	border-color: #0A3F75;
	background-color: #D4145A;
	-moz-border-radius: 150px;
	-webkit-border-radius: 150px;
	-khtml-border-radius: 150px;
	border-radius: 150px;
	padding-bottom: 125px;
	position: relative;
	margin-right: -10000px;
	left: 678px;
}

#u122-4
{
	z-index: 27;
	width: 108px;
	min-height: 56px;
	background-color: transparent;
	line-height: 58px;
	font-size: 48px;
	letter-spacing: -4px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 48px;
}

#u124-6
{
	z-index: 35;
	width: 57px;
	min-height: 59px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 161px;
}

#u123-4
{
	z-index: 31;
	width: 29px;
	min-height: 50px;
	background-color: transparent;
	line-height: 48px;
	font-size: 40px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 704px;
}

#u125-5
{
	z-index: 41;
	width: 201px;
	min-height: 61px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 50px 50px ;
	-webkit-border-radius: 0px 0px 50px 50px ;
	-khtml-border-radius: 0px 0px 50px 50px ;
	border-radius: 0px 0px 50px 50px ;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 115px;
	left: 704px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 37px;
}

#page .verticalspacer
{
	clear: both;
}

